<div (click)="navigateCityPage()"
  class="bg-gradient-to-b from-indigo-200 max-h p-4 m-8 max-w rounded overflow-hidden shadow-lg hover:scale-110">
  <img class="w-full" [src]="imageUrl" [alt]="cityName">
  <div class="px-6 py-4">
    <div class="font-bold text-xl mb-2">{{cityName}}</div>
    <p class="text-gray-700 text-base">
      {{summary}}
    </p>
  </div>
  <div class="px-6 pt-4 pb-2">
    <span
      class="inline-block bg-gray-300 rounded-full px-3 py-1 text-sm font-semibold text-gray-700 mr-2 mb-2">#{{hashTags[0]}}</span>
    <span
      class="inline-block bg-gray-300 rounded-full px-3 py-1 text-sm font-semibold text-gray-700 mr-2 mb-2">#{{hashTags[1]}}</span>
    <span
      class="inline-block bg-gray-300 rounded-full px-3 py-1 text-sm font-semibold text-gray-700 mr-2 mb-2">#{{hashTags[2]}}</span>
  </div>

</div>

